3/22/2010

213 - cercando tra gli annunci....

"Proficient in AutoCAD 2009 or higher is required"

2009 or higher.... e io che son rimasta al 2004! :-(

3 commenti:

Marica ha detto...

cmq ci provo, non si sa mai...

erix ha detto...

io però te l'avevo detto di mollare il 2004 che era vecchio...


a parte che sono simili....
cmq, al + ti titrovi alcune funzioni semplificate!

forza marica!

Sara ha detto...

ma siiii, sono molto simili!!!
Qualche funzione in più, ma nulla di trascendentale!
;-)